using System;
using Server.Items;
using Server.Network;

namespace Server.Items 
{ 
//    [FlipableAttribute( 5353, 5354 )] 
   public class SlicedHam : Item
   { 
	  
	  [Constructable]
		public SlicedHam() : base( 7711 )
		{
			Weight = 1.0;
         Name = "Sliced Ham";
			Movable = true;
		}

      public SlicedHam( Serial serial ) : base( serial ) 
      { 
      } 
      public override void Serialize( GenericWriter writer )
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
}